<% if read_only %>
  <div class="ro-val" data-val="<%= form.object.related_form_id %>">
    <%= link_to(form.object.related_form.name, form.object.related_form) if form.object.related_form %>
  </div>
<% else %>
  <%= form.select(:related_form_id,
    related_form_select_option_tags(@related_forms, form.object.related_form_id),
    {include_blank: true}, class: "form-control") %>
  <br/>
<% end %>
